public class Start {
    public static void main(String[] args) {
        MyFrame frame3=new RectFrame();
        frame3.setLocation(50,300);
        MyFrame frame4=new RectFrame();//追加
        frame4.setLocation(250,300);//追加
    }
}
